/*
 * We simulate the DOS date/time stuff instead of using the Unix ones because
 * the Unix ones require a lot of changed code.
 */

#ifndef _UNIXTM_H

struct date
{
    int da_year;
    int da_day;
    int da_mon;
};

struct time
{
    int ti_min;
    int ti_hour;
    int ti_sec;
    int ti_hund;
};

extern void tnos_getdate (struct date *);
extern void gettime (struct time *);
extern long secclock (void);
extern long msclock (void);
#ifndef _HARDWARE_H
extern long dostounix (struct date *, struct time *);
#endif

#define _UNIXTM_H
#endif
